﻿@import url('../../fonts/iransansx/iransansxfanum.css');

html {
    direction: rtl;
    font-family: IRANSansXFaNum;
}

* {
    box-sizing: border-box;
    font-family: IRANSansXFaNum;
    --table_Header_Bg: radial-gradient(circle, #c2ebff, #c7edff, #cdefff, #d2f0ff, #d7f2ff);
    --table_Header_Color: #09414c;
}

a {
    text-decoration: none;
}

body {
    background-color: #f8f8f8;
    margin: 0;
}

    body::-webkit-scrollbar {
        width: 0;
    }




nav {
    width: 80px;
    height: 100vh;
    position: fixed;
    top: 0px;
    right: 0;
    z-index: 11;
    background-color: #fff;
    box-shadow: 0 0px 8px 0px rgb(0 0 0 / 0.1);
    display: flex;
    flex-direction: column;
}

    nav .navbox {
        direction: ltr;
        overflow: auto;
    }
        nav .navbox::after {
            content: "";
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #9e9e9e57;
            opacity: 0;
            z-index: -1;
            transition: opacity 0.3s;
            pointer-events: none;
        }

    nav ::-webkit-scrollbar {
        width: 7px;
    }

    nav ::-webkit-scrollbar-track {
        background: #fff;
    }

    nav ::-webkit-scrollbar-thumb {
        background: #9f9f9f;
        border: 2px solid #ffffff;
        border-radius: 45px;
    }

        nav ::-webkit-scrollbar-thumb:hover {
            background: #7f7f7f;
        }

    nav .logo {
        width: 100%;
        padding: 10px;
        text-align: center;
    }
.StatusTrue {
    background-color: #00b689;
    color: #fff;
    display: inline-block;
    padding: 0px 6px;
    font-size: 0.8rem;
    border-radius: 6px;
    font-weight: 500;
    line-height: 1.8rem;
}
.StatusFalse {
    background-color: #77777725;
    color: #777777;
    display: inline-block;
    padding: 0px 6px;
    font-size: 0.8rem;
    border-radius: 6px;
    font-weight: 500;
    line-height: 1.8rem;
}
        nav .logo img {
            max-width: 80%;
        }

        nav .logo .title {
            font-size: 1rem;
            font-weight: 600;
            color: #6f7c83;
        }

    nav .navitem {
        position: relative;
    }

        nav .navitem .text {
            width: 100%;
            display: flex;
            padding: 12px 8px;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            gap: 5px;
            font-size: 0.85rem;
            color: #ababab;
            font-weight: 400;
            text-decoration: none;
            position: relative;
            cursor: pointer;
            text-align: center;
        }

            nav .navitem .text .openSubNav {
                margin-right: auto;
                padding: 1px 10px;
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                display: none;
            }

                nav .navitem .text .openSubNav i {
                    transition: all 300ms;
                }

        nav .navitem.active .text {
            color: #12b0d0;
            background-color: #e5f7ff;
        }

        nav .navitem::after {
            content: "";
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #9e9e9e57;
            opacity: 0;
            z-index: -1;
            transition: opacity 0.3s;
            pointer-events: none;
        }

        nav .navitem i {
            font-size: 1.2rem;
        }

        nav .navitem .subNavItem {
            position: fixed;
            top: 0px;
            right: 80px;
            display: none;
            flex-direction: column;
            overflow: hidden;
            border-radius: 8px 0 8px 8px;
            box-shadow: -4px 1px 8px 0px rgb(150 148 148 / 5%);
            text-align: right;
        }

            nav .navitem .subNavItem a {
                padding: 19px;
                background: #fff;
                border-bottom: 1px solid #cce8f9;
                min-width: 180px;
                font-size: 0.85rem;
                color: #3a454b;
                font-weight: 400;
                text-decoration: none;
            }

                nav .navitem .subNavItem a:last-child {
                    border-bottom: none;
                }

                nav .navitem .subNavItem a:hover {
                    background-color: #e5f7ff;
                }

    nav .pageLoadeTime {
        text-align: center;
        font-size: 0.8rem;
        color: #888;
        margin-top: auto;
        padding: 10px;
        padding-bottom: 5px;
        text-overflow: ellipsis;
        overflow: hidden;
        direction: ltr;
    }





header {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    background-color: #fff;
    /* box-shadow: 0 1px 2px #0000001a; */
    align-items: center;
    border-bottom: solid 1px #e9ecef;
    width: 100%;
    padding: 0.8rem 110px 0.8rem 1.7rem;
}

    header .openNavbar {
        padding: 3px;
        cursor: pointer;
        font-size: 1.4rem;
        color: #48555c;
        transition: all 300ms;
        display: none;
    }

    header .title {
        font-size: 0.95rem;
        font-weight: 600;
        margin-right: 7px;
        color: #454545;
        display: flex;
        align-items: center;
        column-gap: 6px;
    }

    header .profile {
        display: flex;
        align-items: center;
        gap: 5px;
        margin-right: auto;
        position: relative;
    }

        header .profile .name {
            font-size: 0.9rem;
            font-weight: 600;
            color: #48555c;
        }

        header .profile .togglePostList {
            font-size: 1rem;
            font-weight: 600;
            color: #48555c;
            font-family: "Font Awesome 6 Pro";
            padding: 7px;
            cursor: pointer;
            transition: all 300ms;
        }

            header .profile .togglePostList:before {
                content: "\f107";
            }

        header .profile .image {
            width: 36px;
            height: 36px;
            background-color: #ccc;
            border-radius: 100%;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
        }

        header .profile .PostList {
            position: absolute;
            background-color: #fff;
            width: 100%;
            left: 0;
            top: calc(100% + 5px);
            box-shadow: 0 2px 7px 0 #94939387;
            border-radius: 7px;
            padding: 3px 0px;
            z-index: 9;
            display: none;
        }

            header .profile .PostList .item {
                color: #48555c;
                padding: 3px 5px;
                border-radius: 7px;
                cursor: pointer;
                font-size: 0.95rem;
                margin: 7px;
            }

                header .profile .PostList .item.active {
                    background-color: #e5f7ff;
                    cursor: default;
                    font-weight: 500;
                }

                header .profile .PostList .item:hover {
                    background-color: #e5f7ff;
                }


main::-webkit-scrollbar {
    width: 14px;
}

main::-webkit-scrollbar-track {
    background-color: #ffffff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

main::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #b3b3b3;
    border: solid 4px #ffffff;
    border-radius: 2px;
}

main::-webkit-scrollbar-thumb:hover {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #b3b3b3;
    border: solid 4px #b3b3b3;
    transition: 100ms;
    border-radius: 3px;
}









main {
    padding: 2.1rem 2rem;
    padding-right: 115px;
    overflow: auto;
    max-height: calc(100vh - 64px);
}

    main > div {
        margin-bottom: 30px;
    }

        main > div:last-child {
            margin-bottom: 0;
        }



@media (min-width: 600px) {
    nav {
        display: flex !important;
    }

        nav .logo .title {
            display: none;
        }

        nav .navitem:hover .text {
            background-color: #e5f7ff;
            z-index: 4;
        }

        nav .navitem:hover .subNavItem {
            display: flex;
            z-index: 4;
        }

        nav .navbox:hover::after {
            opacity: 1;
    /*        backdrop-filter: blur(1px);*/
            z-index: 3;
        }

    .navOverlay {
        display: none !important;
    }
}

@media (max-width: 600px) {
    header {
        padding: 0.5rem 1.5rem;
    }

        header .openNavbar {
            display: block;
        }

        header .title {
            display: none;
        }

    nav {
        display: none;
        max-width: 300px;
        width: 70%;
    }

        nav .navitem {
            margin-top: 5px;
        }

            nav .navitem .text {
                flex-direction: row-reverse;
                justify-content: flex-start;
                gap: 15px;
                font-size: 0.95rem;
                font-weight: 500;
            }


                nav .navitem .text .openSubNav {
                    display: flex;
                    align-items: center;
                    justify-content: flex-start;
                    padding-left: 15px;
                }

            nav .navitem .subNavItem.openInMobile {
                display: flex;
                position: initial;
                border-radius: 0;
            }

                nav .navitem .subNavItem.openInMobile a {
                    padding: 10px;
                    padding-right: 30px;
                    font-weight: 500;
                    color: #808080;
                }





    main {
        padding: 15px;
    }

        main::-webkit-scrollbar {
            width: 11px;
        }

        main::-webkit-scrollbar-thumb {
            border-width: 4px;
        }
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #9e9e9eaa;
    z-index: 10;
    backdrop-filter: blur(2px);
    cursor: pointer;
    display: none;
}




.tabSection::-webkit-scrollbar {
    width: 0px;
}

.tabSection::-webkit-scrollbar-track {
    background: #fff0;
}

.tabSection::-webkit-scrollbar-thumb {
    background: #b3b3b3;
    border: 9px solid #f5f5f5;
}

.tabBar {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 20px;
}

    .tabBar .tabMenu {
        font-size: 1rem;
        font-weight: 400;
        padding: 10px 15px;
        cursor: pointer;
        color: #7e7f81;
        background-color: #ffffff;
        border-bottom: solid 4px #ececec;
        border-radius: 10px;
        box-shadow: #63636333 0px 2px 8px 0px;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 200ms;
    }

        .tabBar .tabMenu:active {
            transform: scale(.9);
        }

        .tabBar .tabMenu.active {
            border-bottom: solid 4px #9fc6dc;
            border-bottom-left-radius: 5px;
            border-bottom-right-radius: 5px;
        }


.tabSection {
    position: relative;
    overflow: hidden;
    padding: 15px;
    margin: -15px;
    transition: all 200ms ease-in;
}

    .tabSection .tabBox {
        display: none;
        top: 15px;
        width: 100%;
    }

        .tabSection .tabBox.active {
            display: block;
        }









.TableRemoveItemModal .TableRemoveItemContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

    .TableRemoveItemModal .TableRemoveItemContent img {
        width: 100px;
    }

    .TableRemoveItemModal .TableRemoveItemContent .text {
        color: #5f5f5f;
        font-size: 1rem;
        font-weight: 700;
    }

    .TableRemoveItemModal .TableRemoveItemContent .sm {
        font-weight: 600;
        font-size: 0.9rem;
        margin-top: 10px;
    }

    .TableRemoveItemModal .TableRemoveItemContent .fic {
        width: 100%;
    }

    .TableRemoveItemModal .TableRemoveItemContent .btn {
        width: 100%;
        justify-content: center;
    }





.card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 24px 0 rgba(34,41,47,.1);
    padding: 15px;
    color: #48555c;
    font-size: 1rem;
}

    .card .cardTitle {
        font-weight: 500;
        color: #505050;
        font-size: 1rem;
    }

.cardTable {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 24px 0 rgba(34,41,47,.1);
    padding: 0;
    color: #48555c;
    font-size: 1rem;
    line-height: 1.8rem;
    overflow: auto;
    margin-bottom:10px !important;
}



.ListAQR_Search {
    display: none;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

    .table thead tr {
        background: var(--table_Header_Bg);
        color: var(--table_Header_Color);
    }

    .table thead th {
        padding: 5px 7px;
        text-align: right;
        font-size: 0.9rem;
        font-weight: 500;
    }

    .table tbody tr {
        border-bottom: 1px solid #e0e0e0;
    }

        .table tbody tr:first-child td {
            padding-top: 10px;
        }

        .table tbody tr td:first-child {
            padding-right: 10px;
        }

    .table tbody td {
        padding: 10px 7px;
        font-size: 0.92rem;
        color: #212529;
    }

    .table a {
        color: #48555c;
        text-decoration: none;
    }


    .table .selectListBox {
        display: flex;
        align-items: center;
        gap: 10px;
    }

        .table .selectListBox label {
            cursor: pointer;
            line-height: 16px;
        }

    .table .btnBox {
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .table .btn {
        font-size: 1.2rem;
        background-color: unset;
        padding: 7px;
    }

        .table .btn:hover {
            background-color: #77777725;
        }





.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

    .modal .parent {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(94, 110, 141, 0.9);
        opacity: 1;
        visibility: visible;
        transition: opacity 0.3s 0s, visibility 0s 0s;
    }

    .modal .content {
        background-color: #fff;
        border-radius: 15px;
        z-index: 2;
        max-width: 90%;
        box-shadow: 0 0 20px #00000033;
    }

        .modal ::-webkit-scrollbar {
            width: 13px;
        }

        .modal ::-webkit-scrollbar-track {
            background: #fff;
            border-radius: 30px 0 0 50px;
        }

        .modal ::-webkit-scrollbar-thumb {
            background: #9f9f9f;
            border: 4px solid #ffffff;
            border-radius: 50px;
        }

            .modal ::-webkit-scrollbar-thumb:hover {
                background: #9f9f9f;
            }

    .modal .close {
        cursor: pointer;
    }
    .modal .sec {
        max-height: calc(95vh - 85px);
        overflow: auto;
        padding: 25px 25px 10px;
    }
    .modal .secBtn {
        padding: 20px;
    }


.btnBox {
    display: flex;
    align-items: center;
    gap: 4px;
}

.btn {
    border: none;
    background-color: #ddd;
    border-radius: 7px;
    color: #5f5f5f;
    padding: 7px 12px;
    font-size: 0.9rem;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    gap: 7px;
    transition: all 100ms;
}

    .btn:active {
        transform: scale(.9);
    }

    .btn tooltip {
        visibility: hidden;
        background-color: #fff;
        text-align: center;
        border-radius: 6px;
        font-size: 0.85rem;
        padding: 0px 5px;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 50%;
        transform: translate(-50%, -135%);
        opacity: 0;
        transition: opacity 0.3s;
        color: #0799b6;
        border: 1px solid #12b1d0;
        box-shadow: 0 1px 5px 0 #66666659;
        line-height: 1.75rem;
    }

        .btn tooltip::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #12b1d0 transparent transparent transparent;
        }

    .btn:hover tooltip {
        visibility: visible;
        opacity: 1;
    }

    .btn[disabled] {
        cursor: not-allowed !important;
        pointer-events: none !important;
    }

    .btn.sm {
        padding: 6px 8px;
        font-size: 0.75rem;
        border-radius: 5px;
    }

    .btn .percent {
        margin-right: 15px;
        font-size: 0.9rem;
        width: 110px;
    }

    .btn .progressBox {
        position: absolute;
        content: '';
        right: 0px;
        bottom: 0px;
        height: 4px;
        width: 100%;
        background-color: #c1cac8;
        border-radius: 7px;
    }

        .btn .progressBox .progressBar {
            position: absolute;
            content: "";
            right: 0px;
            bottom: 0px;
            height: 4px;
            width: 30%;
            background-color: #a5a5a5;
            border-radius: 7px;
        }


    .btn.outline {
        background-color: transparent;
        outline: 1px solid #777;
    }

        .btn.outline:hover {
            background-color: #77777725;
        }

        .btn.outline .loader {
            border-color: #7777772b;
            border-top-color: #777777;
        }

        .btn.outline .progressBox {
            background-color: #d8d8d8;
        }

            .btn.outline .progressBox .progressBar {
                background-color: #777777;
            }

    .btn.nobg {
        background-color: unset;
        outline: none !important;
    }

        .btn.nobg:hover {
            background-color: #77777725;
        }


    .btn.danger {
        background-color: #fb5555;
        color: #fff;
    }

        .btn.danger .progressBox {
            background-color: #ff8c8c;
        }

            .btn.danger .progressBox .progressBar {
                background-color: #b24949;
            }

    .btn.outline-danger {
        background-color: transparent;
        outline: 1px solid #fb5555;
        color: #fb5555;
    }

        .btn.outline-danger:hover {
            background-color: #fb555525;
        }

        .btn.outline-danger .loader {
            border-color: #fb55552b;
            border-top-color: #fb5555;
        }

        .btn.outline-danger .progressBox {
            background-color: #ffdcdc;
        }

            .btn.outline-danger .progressBox .progressBar {
                background-color: #fb5555;
            }

    .btn.info {
        background-color: #12b0d0;
        color: #fff;
    }

        .btn.info .progressBox {
            background-color: #97d6e3;
        }

            .btn.info .progressBox .progressBar {
                background-color: #2098b0;
            }

    .btn.outline-info {
        background-color: transparent;
        outline: 1px solid #108aa3;
        color: #108aa3;
    }

        .btn.outline-info:hover {
            background-color: #108aa325;
        }

        .btn.outline-info .loader {
            border-color: #108aa32b;
            border-top-color: #108aa3;
        }

        .btn.outline-info .progressBox {
            background-color: #47a0b14d;
        }

            .btn.outline-info .progressBox .progressBar {
                background-color: #2098b0;
            }

    .btn.success {
        background-color: #11e2ae;
        color: #fff;
    }

        .btn.success .progressBox {
            background-color: #4fc9ab;
        }

            .btn.success .progressBox .progressBar {
                background-color: #249f81;
            }

    .btn.outline-success {
        background-color: transparent;
        outline: 1px solid #11e2ae;
        color: #11e2ae;
    }

        .btn.outline-success:hover {
            background-color: #11e2ae25;
        }

        .btn.outline-success .loader {
            border-color: #11e2ae2b;
            border-top-color: #11e2ae;
        }

        .btn.outline-success .progressBox {
            background-color: #11e2ae35;
        }

            .btn.outline-success .progressBox .progressBar {
                background-color: #11e2ae;
            }

    .btn.warning {
        background-color: #f2c94c;
        color: #fff;
    }

        .btn.warning .progressBox {
            background-color: #f8e7b5;
        }

            .btn.warning .progressBox .progressBar {
                background-color: #c9a842;
            }

    .btn.outline-warning {
        background-color: transparent;
        outline: 1px solid #f2c94c;
        color: #f2c94c;
    }

        .btn.outline-warning:hover {
            background-color: #f2c94c25;
        }

        .btn.outline-warning .loader {
            border-color: #f2c94c2b;
            border-top-color: #f2c94c;
        }

        .btn.outline-warning .progressBox {
            background-color: #f2c94c35;
        }

            .btn.outline-warning .progressBox .progressBar {
                background-color: #f2c94c;
            }


    .btn.primary {
        background-color: #00a3ff;
        color: #fff;
    }

        .btn.primary .progressBox {
            background-color: #75adff;
        }

            .btn.primary .progressBox .progressBar {
                background-color: #225bb0;
            }

    .btn.outline-primary {
        background-color: transparent;
        outline: 1px solid #00a3ff;
        color: #00a3ff;
    }

        .btn.outline-primary:hover {
            background-color: #00a3ff25;
        }

        .btn.outline-primary .loader {
            border-color: #00a3ff2b;
            border-top-color: #00a3ff;
        }

        .btn.outline-primary .progressBox {
            background-color: #00a3ff35;
        }

            .btn.outline-primary .progressBox .progressBar {
                background-color: #00a3ff;
            }


    .btn.addItem {
        padding: 2px;
        padding-left: 3px;
        padding-right: 3px;
        background-color: #00a3ff;
        border-radius: 4px;
        color: #fff;
        margin-left: 5px;
    }




input, select, textarea {
    border: none;
    outline: 1px solid #e7e8f3;
    color: #5f5f5f;
    padding: 8px 10px;
    font-size: 0.9rem;
    border-radius: 0.25rem;
    background-color: #fbfbfe;
}

    input::placeholder, textarea::placeholder {
        color: #5f5f5f90;
    }

    input:disabled, select:disabled, textarea:disabled {
        opacity: 0.85 !important;
        pointer-events: none;
        filter: contrast(0.85);
    }

    input[type=file] {
        padding: 0px;
        height: 38px;
        position: relative;
        outline: none;
        background-color: #fbfbfe;
        cursor: pointer;
        outline: 1px solid #e7e8f3;
    }

        input[type=file][remove] {
            background-size: 23px;
            background-repeat: no-repeat;
            background-position: 5px center;
            background-image: url(../asset/icon/delete.png);
        }


        input[type=file]:before {
            border-radius: 4px;
            content: 'انتخاب';
            width: 64px;
            height: calc(100% - 9px);
            max-width: 100px;
            background-color: #e7e8f3;
            box-sizing: border-box;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #666;
            font-size: 0.8rem;
            margin: 5px;
        }

        input[type=file]:after {
            content: attr(text);
            display: block;
            position: absolute;
            top: 50%;
            right: 83px;
            left: 25px;
            transform: translate(0, -50%);
            color: #888;
            text-overflow: ellipsis;
            overflow: hidden;
            font-size: 0.8rem;
        }


    input.sm, select.sm, textarea.sm {
        padding: 5px 10px;
        font-size: 0.8rem;
    }

    input[type=checkbox] {
        position: relative;
        border: 2px solid #8a8989;
        border-radius: 6px;
        background: none;
        cursor: pointer;
        line-height: 0;
        margin: 0 0 0 0;
        outline: 0;
        padding: 0 !important;
        vertical-align: text-top;
        height: 18px;
        width: 18px;
        -webkit-appearance: none;
        opacity: 0.95;
        margin-left: 0px;
    }

        input[type=checkbox]:checked {
            background-color: #7BC4CA;
            border: 2px solid #7BC4CA;
            opacity: 1;
            -webkit-transition: all .2s;
            transition: all .2s;
        }

        input[type=checkbox]:before {
            content: '';
            position: absolute;
            right: 50%;
            top: 50%;
            width: 3px;
            height: 8px;
            border: none;
            z-index: 2;
        }

        input[type=checkbox]:checked:before {
            border: solid #FFF;
            transform: rotate(45deg) translate(-50%, -50%);
            border-width: 0 2px 2px 0;
            -webkit-transition: all .2s;
            transition: all .2s;
            margin: -1px -1px 0 -1px;
        }

    input[type="checkbox"].switch {
        position: relative;
        width: 100%;
        height: 38px;
        border: none;
        border-radius: 5px;
        font-size: 0.875rem;
        font-weight: 500;
        background-color: #bdc2c8;
    }

        input[type="checkbox"].switch:checked {
            background-color: #20c997;
        }

        input[type="checkbox"].switch:before {
            content: attr(data-unchecked);
            position: absolute;
            width: 50%;
            height: calc(100% - 4px);
            background-color: #fff;
            top: 2px;
            border-radius: 3px;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #6f757c;
            transform: translate(2px, 0);
            transition: all 300ms;
            margin: 0px;
            border: none;
        }

        input[type="checkbox"].switch:checked:before {
            content: attr(data-checked);
            transform: translate(calc(100% - 2px), 0);
            color: #20c997;
        }

        input[type="checkbox"].switch:after {
            content: attr(data-checked);
            position: absolute;
            width: 50%;
            height: calc(100% - 4px);
            top: 2px;
            right: 2px;
            left: unset;
            border-radius: 3px;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fff;
        }

        input[type="checkbox"].switch:checked:after {
            content: attr(data-unchecked);
            left: 2px;
            right: unset;
        }


    input[type=radio] {
        position: relative;
        border: 2px solid #8a8989;
        border-radius: 15px;
        background: none;
        cursor: pointer;
        line-height: 0;
        margin: 0 0 0 0;
        outline: 0;
        padding: 0 !important;
        vertical-align: text-top;
        height: 18px;
        width: 18px;
        -webkit-appearance: none;
        opacity: 0.95;
        margin-left: 0px;
    }

        input[type=radio]:checked {
            background-color: #7BC4CA;
            border: 2px solid #7BC4CA;
            opacity: 1;
            -webkit-transition: all .2s;
            transition: all .2s;
        }

        input[type=radio]:before {
            content: '';
            position: absolute;
            right: 50%;
            top: 50%;
            width: 3px;
            height: 7px;
            border: none;
            z-index: 2;
        }

        input[type=radio]:checked:before {
            border: solid #FFF;
            transform: rotate(45deg) translate(-50%, -50%);
            border-width: 0 2px 2px 0;
            -webkit-transition: all .2s;
            transition: all .2s;
            margin: 0px -1px 0 0px;
        }


    input[type="color"] {
        width: 100%;
        height: 39px;
        padding: 2px;
        border: 0;
        position: relative;
        cursor: pointer;
        border-radius: 7px;
    }

        input[type="color"]:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border: 7px solid #fbfbfe;
            border-radius: 15px;
        }


    /* Chrome, Safari, Edge, Opera */
    input[type="number"]::-webkit-outer-spin-button,
    input[type="number"]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }
    /* Firefox */
    input[type="number"] {
        -moz-appearance: textfield;
    }


.capchaBox {
    position: relative;
}

    .capchaBox input {
        border-radius: 7px;
        text-align: center;
        padding-left: 175px;
    }

    .capchaBox img {
        border-radius: 7px 0px 0px 7px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        height: 37px;
        max-height: 100%;
        max-width: 50%;
    }


.secloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    border: 3px solid #ffffff2b;
    width: 1.5em;
    height: 1.5em;
    min-width: 1em;
    min-height: 1em;
    border-radius: 50%;
    border-top-color: #ffffff;
    animation: RotateAnime 2s cubic-bezier(0.68, -0.55, 0.27, 1.55) infinite;
    margin: auto;
}

@keyframes RotateAnime {
    0% {
        transform: rotate(45deg);
    }

    50% {
        transform: rotate(405deg);
    }

    100% {
        transform: rotate(765deg);
    }
}


.hidden {
    display: none !important;
}

.m-0 {
    margin: 0rem !important;
}

.m-1 {
    margin: 0.25rem !important;
}

.m-2 {
    margin: 0.5rem !important;
}

.m-3 {
    margin: 0.75rem !important;
}

.m-4 {
    margin: 1rem !important;
}

.m-5 {
    margin: 1.25rem !important;
}

.m-6 {
    margin: 1.5rem !important;
}

.m-7 {
    margin: 1.75rem !important;
}

.m-8 {
    margin: 2rem !important;
}

.m-auto {
    margin: auto !important;
}

.mt-0 {
    margin-top: 0rem !important;
}

.mt-1 {
    margin-top: 0.25rem !important;
}

.mt-2 {
    margin-top: 0.5rem !important;
}

.mt-3 {
    margin-top: 0.75rem !important;
}

.mt-4 {
    margin-top: 1rem !important;
}

.mt-5 {
    margin-top: 1.25rem !important;
}

.mt-6 {
    margin-top: 1.5rem !important;
}

.mt-7 {
    margin-top: 1.75rem !important;
}

.mt-8 {
    margin-top: 2rem !important;
}

.mt-auto {
    margin-top: auto !important;
}

.mb-0 {
    margin-bottom: 0rem !important;
}

.mb-1 {
    margin-bottom: 0.25rem !important;
}

.mb-2 {
    margin-bottom: 0.5rem !important;
}

.mb-3 {
    margin-bottom: 0.75rem !important;
}

.mb-4 {
    margin-bottom: 1rem !important;
}

.mb-5 {
    margin-bottom: 1.25rem !important;
}

.mb-6 {
    margin-bottom: 1.5rem !important;
}

.mb-7 {
    margin-bottom: 1.75rem !important;
}

.mb-8 {
    margin-bottom: 2rem !important;
}

.mb-auto {
    margin-bottom: auto !important;
}

.mr-0 {
    margin-right: 0rem !important;
}

.mr-1 {
    margin-right: 0.25rem !important;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

.mr-3 {
    margin-right: 0.75rem !important;
}

.mr-4 {
    margin-right: 1rem !important;
}

.mr-5 {
    margin-right: 1.25rem !important;
}

.mr-6 {
    margin-right: 1.5rem !important;
}

.mr-7 {
    margin-right: 1.75rem !important;
}

.mr-8 {
    margin-right: 2rem !important;
}

.mr-auto {
    margin-right: auto !important;
}

.ml-0 {
    margin-left: 0rem !important;
}

.ml-1 {
    margin-left: 0.25rem !important;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.ml-3 {
    margin-left: 0.75rem !important;
}

.ml-4 {
    margin-left: 1rem !important;
}

.ml-5 {
    margin-left: 1.25rem !important;
}

.ml-6 {
    margin-left: 1.5rem !important;
}

.ml-7 {
    margin-left: 1.75rem !important;
}

.ml-8 {
    margin-left: 2rem !important;
}

.ml-auto {
    margin-left: auto !important;
}

.my-0 {
    margin-top: 0.00rem;
    margin-bottom: 0.00rem;
}

.my-1 {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}

.my-2 {
    margin-top: 0.50rem;
    margin-bottom: 0.50rem;
}

.my-3 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.my-4 {
    margin-top: 1.00rem;
    margin-bottom: 1.00rem;
}

.my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

.my-5 {
    margin-top: 1.50rem;
    margin-bottom: 1.50rem;
}

.my-7 {
    margin-top: 1.75rem;
    margin-bottom: 1.75rem;
}

.my-8 {
    margin-top: 2.00rem;
    margin-bottom: 2.00rem;
}

.mx-0 {
    margin-left: 0.00rem;
    margin-right: 0.00rem;
}

.mx-1 {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}

.mx-2 {
    margin-left: 0.50rem;
    margin-right: 0.50rem;
}

.mx-3 {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
}

.mx-4 {
    margin-left: 1.00rem;
    margin-right: 1.00rem;
}

.mx-5 {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
}

.mx-5 {
    margin-left: 1.50rem;
    margin-right: 1.50rem;
}

.mx-7 {
    margin-left: 1.75rem;
    margin-right: 1.75rem;
}

.mx-8 {
    margin-left: 2.00rem;
    margin-right: 2.00rem;
}







.p-0 {
    padding: 0.00rem !important;
}

.p-1 {
    padding: 0.25rem !important;
}

.p-2 {
    padding: 0.50rem !important;
}

.p-3 {
    padding: 0.75rem !important;
}

.p-4 {
    padding: 1.00rem !important;
}

.p-5 {
    padding: 1.25rem !important;
}

.p-5 {
    padding: 1.50rem !important;
}

.p-7 {
    padding: 1.75rem !important;
}

.p-8 {
    padding: 2.00rem !important;
}

.pt-0 {
    padding-top: 0.00rem !important;
}

.pt-1 {
    padding-top: 0.25rem !important;
}

.pt-2 {
    padding-top: 0.50rem !important;
}

.pt-3 {
    padding-top: 0.75rem !important;
}

.pt-4 {
    padding-top: 1.00rem !important;
}

.pt-5 {
    padding-top: 1.25rem !important;
}

.pt-5 {
    padding-top: 1.50rem !important;
}

.pt-7 {
    padding-top: 1.75rem !important;
}

.pt-8 {
    padding-top: 2.00rem !important;
}

.pr-0 {
    padding-right: 0.00rem !important;
}

.pr-1 {
    padding-right: 0.25rem !important;
}

.pr-2 {
    padding-right: 0.50rem !important;
}

.pr-3 {
    padding-right: 0.75rem !important;
}

.pr-4 {
    padding-right: 1.00rem !important;
}

.pr-5 {
    padding-right: 1.25rem !important;
}

.pr-5 {
    padding-right: 1.50rem !important;
}

.pr-7 {
    padding-right: 1.75rem !important;
}

.pr-8 {
    padding-right: 2.00rem !important;
}

.pl-0 {
    padding-left: 0.00rem !important;
}

.pl-1 {
    padding-left: 0.25rem !important;
}

.pl-2 {
    padding-left: 0.50rem !important;
}

.pl-3 {
    padding-left: 0.75rem !important;
}

.pl-4 {
    padding-left: 1.00rem !important;
}

.pl-5 {
    padding-left: 1.25rem !important;
}

.pl-5 {
    padding-left: 1.50rem !important;
}

.pl-7 {
    padding-left: 1.75rem !important;
}

.pl-8 {
    padding-left: 2.00rem !important;
}

.pb-0 {
    padding-bottom: 0.00rem !important;
}

.pb-1 {
    padding-bottom: 0.25rem !important;
}

.pb-2 {
    padding-bottom: 0.50rem !important;
}

.pb-3 {
    padding-bottom: 0.75rem !important;
}

.pb-4 {
    padding-bottom: 1.00rem !important;
}

.pb-5 {
    padding-bottom: 1.25rem !important;
}

.pb-5 {
    padding-bottom: 1.50rem !important;
}

.pb-7 {
    padding-bottom: 1.75rem !important;
}

.pb-8 {
    padding-bottom: 2.00rem !important;
}

.py-0 {
    padding-top: 0.00rem !important;
    padding-bottom: 0.00rem !important;
}

.py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}

.py-2 {
    padding-top: 0.50rem !important;
    padding-bottom: 0.50rem !important;
}

.py-3 {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}

.py-4 {
    padding-top: 1.00rem !important;
    padding-bottom: 1.00rem !important;
}

.py-5 {
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
}

.py-5 {
    padding-top: 1.50rem !important;
    padding-bottom: 1.50rem !important;
}

.py-7 {
    padding-top: 1.75rem !important;
    padding-bottom: 1.75rem !important;
}

.py-8 {
    padding-top: 2.00rem !important;
    padding-bottom: 2.00rem !important;
}

.px-0 {
    padding-left: 0.00rem !important;
    padding-right: 0.00rem !important;
}

.px-1 {
    padding-left: 0.25rem !important;
    padding-right: 0.25rem !important;
}

.px-2 {
    padding-left: 0.50rem !important;
    padding-right: 0.50rem !important;
}

.px-3 {
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}

.px-4 {
    padding-left: 1.00rem !important;
    padding-right: 1.00rem !important;
}

.px-5 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}

.px-5 {
    padding-left: 1.50rem !important;
    padding-right: 1.50rem !important;
}

.px-7 {
    padding-left: 1.75rem !important;
    padding-right: 1.75rem !important;
}

.px-8 {
    padding-left: 2.00rem !important;
    padding-right: 2.00rem !important;
}

.w-0 {
    width: 0 !important;
}

.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.w-50 {
    width: 50% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-90 {
    width: 90% !important;
}

.w-100 {
    width: 100% !important;
}

.w-25 {
    width: 25% !important;
}

.w-33 {
    width: 33.333% !important;
}

.w-75 {
    width: 75% !important;
}

.minw-none {
    min-width: initial !important;
}


@media (max-width: 930px) {
    .w-md-0 {
        width: 0 !important;
    }

    .w-md-10 {
        width: 10% !important;
    }

    .w-md-20 {
        width: 20% !important;
    }

    .w-md-25 {
        width: 25% !important;
    }

    .w-md-30 {
        width: 30% !important;
    }

    .w-md-33 {
        width: 33.333% !important;
    }

    .w-md-40 {
        width: 40% !important;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-60 {
        width: 60% !important;
    }

    .w-md-70 {
        width: 70% !important;
    }

    .w-md-75 {
        width: 75% !important;
    }

    .w-md-80 {
        width: 80% !important;
    }

    .w-md-90 {
        width: 90% !important;
    }

    .w-md-100 {
        width: 100% !important;
    }
}

@media (max-width: 550px) {
    .w-sm-0 {
        width: 0 !important;
    }

    .w-sm-10 {
        width: 10% !important;
    }

    .w-sm-20 {
        width: 20% !important;
    }

    .w-sm-25 {
        width: 25% !important;
    }

    .w-sm-30 {
        width: 30% !important;
    }

    .w-sm-33 {
        width: 33.333% !important;
    }

    .w-sm-40 {
        width: 40% !important;
    }

    .w-sm-50 {
        width: 50% !important;
    }

    .w-sm-60 {
        width: 60% !important;
    }

    .w-sm-70 {
        width: 70% !important;
    }

    .w-sm-75 {
        width: 75% !important;
    }

    .w-sm-80 {
        width: 80% !important;
    }

    .w-sm-90 {
        width: 90% !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }
}




.text-center {
    text-align: center;
    justify-content: center
}

.fic {
    display: flex;
    align-items: center;
    gap: 10px;
}

.frmBox {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    padding-bottom: 20px;
}

.formItem {
    display: flex;
    flex-direction: column;
    padding: 0px 12px;
    min-width: 200px;
}

    .formItem .formLabel {
        color: #505050;
        font-weight: 600;
        font-size: 0.88rem;
        margin-bottom: 10px;
    }


    .formItem.invalid {
        color: #fb5555;
    }

        .formItem.invalid input,
        .formItem.invalid select,
        .formItem.invalid textarea {
            outline-color: #fb5555;
        }

        .formItem.invalid .validError {
            font-size: 0.8rem;
            line-height: 15px;
            margin-top: 7px;
        }


.group-box {
    display: flex;
}

    .group-box .group-item {
        width: 100%;
    }

        .group-box .group-item input,
        .group-box .group-item select {
            border-radius: 0;
            border-left-width: 0px;
        }

        .group-box .group-item:first-child input,
        .group-box .group-item:first-child select {
            border-radius: 5px 0px 0px 5px;
            border-left-width: 1px;
        }

        .group-box .group-item:last-child input,
        .group-box .group-item:last-child select {
            border-radius: 0px 5px 5px 0px;
        }
